<?php
session_start();
include "./var.php";
//SELECT id_proyecto, sum(horas) as suma FROM `horas` where fecha > '2017-01-01' and fecha < '2018-01-01' GROUP BY id_proyecto

$tabaetapaproy = getetapaproy();
$movingresostab = getmovingresostab();

$proyectosoption = getproyectosoption();
$etapasoption = getetapasoption();
$idusuario = $_SESSION['id_estrategia'];
$nombreusuario = $_SESSION['nombre_estrategia'];
$horastable = gethorastable();
$adicionales=<<<sss
<script src="../js/scripttable.js"></script>
<script>
$('#example2').DataTable();
var table = $('#example2').DataTable();

$('#example2 tbody').on( 'click', 'tr', function () {
    if ( $(this).hasClass('selected') ) {
        $(this).removeClass('selected');
    }
    else {
        table.$('tr.selected').removeClass('selected');
        $(this).addClass('selected');
    }
} );

$('#example3').DataTable();
var table = $('#example3').DataTable();

$('#example3 tbody').on( 'click', 'tr', function () {
    if ( $(this).hasClass('selected') ) {
        $(this).removeClass('selected');
    }
    else {
        table.$('tr.selected').removeClass('selected');
        $(this).addClass('selected');
    }
} );

</script>
sss;
echo $varfirst;

echo $var=<<<llll
<div class="right_col" role="main">
            <div class="col-md-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2><strong>Horas Totales:</strong> <small></small></h2>
                    <ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                    </ul>
                    <div class="clearfix"></div>
                  </div>
                  <div class="x_content">
                    <br />
                    <form id="demo-form2" data-parsley-validate class="form-horizontal form-label-left">
                      
                      <!--<div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="last-name">PROYECTO:
                        </label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <select class="form-control" id="idproyecto" required="required">
                            <option value="">Seleccione Proyecto</option>
                            $proyectosoption
                          </select>
                        </div>
                      </div>
                      
                      <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="last-name">ETAPA:
                        </label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <select class="form-control" id="idetapa" required="required">
                            <option value="">Seleccione etapa</option>
                            $etapasoption
                          </select>
                        </div>
                      </div>-->

                     <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="last-name">Seleccione Fecha Inicial y Fecha Final:
                        </label>
                        <div class="col-md-3 col-sm-3 col-xs-3">
                          <input id="fechainicio" class="form-control col-md-4" type="date" name="fechahoy" required="required" value="2017-11-16">
                        </div>
                        <div class="col-md-3 col-sm-3 col-xs-3">
                          <input id="fechafin" class="form-control col-md-4" type="date" name="fechahoy" required="required" value="2017-11-16">
                        </div>
                      </div>

                      <div class="ln_solid"></div>
                      <br>
                      <div class="form-group">
                        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
                          <button id="limpiahoras" class="btn btn-primary" type="reset">Limpiar</button>
                          <button type="button" class="btn btn-success" onclick="consultareportehorastot();">Consultar</button>
                        </div>
                      </div>

                    </form>
                  </div>
                  
                   <div class="x_content">
                   <a onclick="descargarExcel();" title="Exportar a Excel" align="right"> <img src="./images/excel.png" title="Exportar" align="middle" height="22" width="22">Exportar a Excel</a>
                    <div class="table-responsive">
                      <div id="respuestatable"></div>
                    </div>
                  <!--<button class="btn btn-danger" type="button" id="button">Borrar</button>
                  <small>(Para eliminar un registro debe seleccionarlo y después debe oprimir Borrar).</small>-->
                </div>
                </div>
            </div>

</div>
llll;
echo $varend;
echo $adicionales;
echo $cerrarend;
?>